/* Fonts */

/* Reset */

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	font-weight: normal;
	outline: none;
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
}

/* Banner styling */

#stage {
	width: 254px;
	height: 420px;
	background: #333333;
	position: absolute;
	cursor: pointer;
	overflow: hidden;
	
  border: 1px solid grey;
}



.background {
height: 120%;
left: -350px;
top:-28px;
z-index: 1;
position: absolute;


}

.footer {

	width: 100%;
	height: 42px;
	bottom: 0px;
	left: 0px;
	position: absolute;
	z-index: 2;


}


.text1 {
	top:19px;
	left: 79px;
	position: absolute;
	z-index: 80;
	width: 163px;
}

.text1_1 {
	top:19px;
	left: 79px;
	position: absolute;
	z-index: 81;
	width: 163px;
}


.text2 {
left:53px;
top:107px;
width: 186px;
position: absolute;
z-index: 75;

}
.gradient {
bottom: 0px;
left:0;
width: 100%;
height: 100%;
position: absolute;
z-index: 2;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,1+100 */
background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,.45) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,.45) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,.45) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}

.logo {
bottom: 14px;
    left: 61px;
    width: 136px;
    position: absolute;
    z-index: 5;
}
.logo1 {
bottom: 14px;
    left: 61px;
    width: 136px;
    position: absolute;
    z-index: 4;
}

.cta {
    width: 195px;
    position: absolute;
    z-index: 400;
    left: 28px;
    top: 222px;
}

.cta img{

width: 100%;


}

